## org.hibernate.envers.entities.mapper.relation.lazy.initializor
Interface Initializor<T>

All Known Implementing Classes:
  AbstractCollectionInitializor, ArrayCollectionInitializor, BasicCollectionInitializor, ListCollectionInitializor, MapCollectionInitializor, SortedMapCollectionInitializor, SortedSetCollectionInitializor

    public interface Initializor<T>

Method Summary
`T` `initialize()`

Method Detail

### initialize

    T initialize()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.